<style type="text/css">

body {
	margin:0px;
	padding:0px;
}

.heading1 { font-family: Arial; 
font-size: 12px; 
font-weight: 700; 
font-style: normal; 
text-decoration: none; 
text-transform: none; }

.BlackNormal { font-family: Arial; 
font-size: 12px; 
font-weight: 400; 
font-style: normal; }

.BlackLarge { font-family: Arial; 
font-size: 14px; 
font-weight: 400; 
font-style: normal; }

.ProdH1 {font-family: Arial; 
font-size: 14px; 
font-weight: 700; 
font-style: normal; 
text-decoration: none; 
text-transform: none; }

.ProdH2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
}


H1 {font-family: Arial; 
font-size: 14px; 
font-weight: 700; 
font-style: normal; 
text-decoration: none; 
text-transform: none; }

H2 {font-family: Arial; 
font-size: 18px; 
font-weight: 700; 
font-style: normal; 
text-decoration: none; 
text-transform: none; }

H3 {font-family: Arial; 
font-size: 24px; 
font-weight: 700; 
font-style: italic; 
text-decoration: none; 
text-transform: none; }

H4 {font-family: Arial; 
font-size: 12px; 
font-weight: 700; 
font-style: normal; 
text-decoration: none; 
text-transform: none; }

H5 {font-family: Arial; 
font-size: 28px; 
font-weight: 700; 
font-style: italic; 
text-decoration: none; 
text-transform: none; }

A:link { color: #FF9900; } 
A:visited { color: #FF9900; }
A:active {
	color: #FFF;
}

P {
font-family: Arial; 
font-size: 12px; 
font-weight: 400;
color: #0F0F0F;
 }
 
.footergrey {
	font-family: Century Gothic;
	font-variant: small-caps;
	font-size: 11px;
	font-weight: 400;
	color: #808080
 }
 
.footergreybold {
font-family: Century Gothic;
font-variant: small-caps;  
font-size: 13px; 
font-weight: 800;
color: #808080
 } 
 
.dslinks { font-family: Arial; color: #FF9900; font-size: 12px; }
.dslinks A:visited { color: #FF9900; font-size: 12px; }
.dslinks A:active { color: #FF9955; font-size: 12px; }


</style>
#bodycontainer {
	width: 800px;
	background-color: #FFF;
}
#bodycontainer {
	background-color: #FFF;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
#headerimage {
}
#navbar {
	background-color: #DAA92A;
	margin-left: auto;
	margin-right: auto;
	height: 30px;
}
.tableboarder {
	border-top-width: thin;
	border-top-style: dotted;
}
.dotund {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #D88D26;
	color: #FFF;
}
.brownbg {
	font-size: 16px;
	color: #FFF;
	background-image: url(images/brwnheader.jpg);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	vertical-align: middle;
	background-position: center center;
	line-height: 39px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.blue2bg {
	font-size: 16px;
	color: #FFF;
	background-image: url(images/blueheader.jpg);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	vertical-align: middle;
	background-position: center center;
	line-height: 39px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.blue800bg {
	font-size: 16px;
	color: #FFF;
	background-image: url(images/blueheader800.jpg);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	vertical-align: middle;
	background-position: center center;
	line-height: 39px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.boxin {
	background-image: url(images/contactaddbg2.png);
}


